## ros-jazzy-libstatistics-collector 1.7.2

=== debian/changelog ===
ros-jazzy-libstatistics-collector (1.7.2-1bookworm) bookworm; urgency=high

  * Bump pascalgn/automerge-action from 0.16.2 to 0.16.3
  * Bump codecov/codecov-action from 4.1.1 to 4.2.0
  * Contributors: dependabot[bot]

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Wed, 24 Apr 2024 00:00:00 -0000

ros-jazzy-libstatistics-collector (1.7.1-1bookworm) bookworm; urgency=high

  * Fixes for newer uncrustify. (#186 <https://github.com/ros-tooling/libstatistics_collector/issues/186>)
  * Contributors: Chris Lalancette, dependabot[bot]

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Thu, 28 Mar 2024 00:00:00 -0000

ros-jazzy-libstatistics-collector (1.7.0-1bookworm) bookworm; urgency=high

  * Bump actions/upload-artifact from 3 to 4
  * Switch to using target_link_libraries everywhere. (#174 <https://github.com/ros-tooling/libstatistics_collector/issues/174>)
  * Contributors: Chris Lalancette, dependabot[bot]

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Tue, 26 Dec 2023 00:00:00 -0000

ros-jazzy-libstatistics-collector (1.6.4-1bookworm) bookworm; urgency=high

  * Bump rolling to 1.6.3 (#173 <https://github.com/ros-tooling/libstatistics_collector/issues/173>)
  * Bump actions/checkout from 3 to 4 (#169 <https://github.com/ros-tooling/libstatistics_collector/issues/169>)
  * Add API to use message_info instead unserialized message (#170 <https://github.com/ros-tooling/libstatistics_collector/issues/170>)
  * Bump codecov/codecov-action from 3.1.3 to 3.1.4
  * Contributors: Lucas Wendland, Michael Orlov, dependabot[bot]

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Mon, 06 Nov 2023 00:00:00 -0000

ros-jazzy-libstatistics-collector (1.6.3-1bookworm) bookworm; urgency=high

  * Bump actions/checkout from 3 to 4 (#169 <https://github.com/ros-tooling/libstatistics_collector/issues/169>)
  * Add API to use message_info instead unserialized message (#170 <https://github.com/ros-tooling/libstatistics_collector/issues/170>)
  * Bump codecov/codecov-action from 3.1.3 to 3.1.4
  * Contributors: Lucas Wendland, Michael Orlov, dependabot[bot]

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Mon, 16 Oct 2023 00:00:00 -0000

ros-jazzy-libstatistics-collector (1.6.2-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Thu, 11 May 2023 00:00:00 -0000

ros-jazzy-libstatistics-collector (1.6.1-1bookworm) bookworm; urgency=high

  * Add in missing cstdint include. (#165 <https://github.com/ros-tooling/libstatistics_collector/issues/165>)
  * Contributors: Chris Lalancette

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Thu, 11 May 2023 00:00:00 -0000

ros-jazzy-libstatistics-collector (1.6.0-1bookworm) bookworm; urgency=high

  * Bump codecov/codecov-action from 3.1.2 to 3.1.3
  * Contributors: dependabot[bot]

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-jazzy-libstatistics-collector (1.5.1-1bookworm) bookworm; urgency=high

  * Bump hmarr/auto-approve-action from 3.2.0 to 3.2.1
  * Mark benchmark _ as unused. (#158 <https://github.com/ros-tooling/libstatistics_collector/issues/158>)
  * Bump hmarr/auto-approve-action from 3.1.0 to 3.2.0
  * Bump ros-tooling/action-ros-ci from 0.2 to 0.3
  * Bump pascalgn/automerge-action from 0.15.5 to 0.15.6
  * Contributors: Chris Lalancette, dependabot[bot]

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Wed, 12 Apr 2023 00:00:00 -0000

ros-jazzy-libstatistics-collector (1.5.0-1bookworm) bookworm; urgency=high

  * Update libstatistics_collector to C++17. (#154 <https://github.com/ros-tooling/libstatistics_collector/issues/154>)
  * Contributors: Chris Lalancette

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Tue, 14 Feb 2023 00:00:00 -0000

ros-jazzy-libstatistics-collector (1.4.0-1bookworm) bookworm; urgency=high



 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Mon, 07 Nov 2022 00:00:00 -0000

ros-jazzy-libstatistics-collector (1.2.1-1bookworm) bookworm; urgency=high

  * Remove unnecessary build dependency on std_msgs. (#145 <https://github.com/ros-tooling/libstatistics_collector/issues/145>)
  * Bump pascalgn/automerge-action from 0.15.2 to 0.15.3
  * Cleanup the CI jobs on this repository. (#146 <https://github.com/ros-tooling/libstatistics_collector/issues/146>)
  * Check if message has a "header" field with a stamp subfield of type builtin_interfaces::msg::Time (#54 <https://github.com/ros-tooling/libstatistics_collector/issues/54>)
  * Mirror rolling to master
  * Contributors: Audrow Nash, Chris Lalancette, Scott Mende, dependabot[bot]

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Wed, 02 Nov 2022 00:00:00 -0000

ros-jazzy-libstatistics-collector (1.2.0-1bookworm) bookworm; urgency=high

  * Bump pascalgn/automerge-action from 0.14.3 to 0.15.2
  * Bump ros-tooling/setup-ros from 0.2.2 to 0.3.0
  * Bump actions/upload-artifact from 2.3.1 to 3
  * Bump actions/upload-artifact from 2.2.4 to 2.3.1
  * Bump actions/checkout from 2 to 3
  * Bump ros-tooling/setup-ros from 0.2.1 to 0.2.2 (#123 <https://github.com/ros-tooling/libstatistics_collector/issues/123>)
  * Install includes to include/${PROJECT_NAME} (#122 <https://github.com/ros-tooling/libstatistics_collector/issues/122>)
  * Bump codecov/codecov-action from 2.0.3 to 2.1.0
  * Bump pascalgn/automerge-action from 0.14.2 to 0.14.3
  * Bump codecov/codecov-action from 2.0.2 to 2.0.3
  * Use rosidl_get_typesupport_target() (#116 <https://github.com/ros-tooling/libstatistics_collector/issues/116>)
  * Bump codecov/codecov-action from 2.0.1 to 2.0.2
  * Bump codecov/codecov-action from 1.5.2 to 2.0.1
  * Bump actions/upload-artifact from 1 to 2.2.4
  * Bump codecov/codecov-action from 1.5.1 to 1.5.2
  * Remove cloudwatch reporting (#110 <https://github.com/ros-tooling/libstatistics_collector/issues/110>)
  * Bump codecov/codecov-action from 1.3.1 to 1.5.1

