## ros-jazzy-libstatistics-collector 1.7.3

=== debian/changelog ===
ros-jazzy-libstatistics-collector (1.7.3-1bookworm) bookworm; urgency=high

  * fix: add void annotation (#194 <https://github.com/ros-tooling/libstatistics_collector/issues/194>) (#195 <https://github.com/ros-tooling/libstatistics_collector/issues/195>)
  * Contributors: Daisuke Nishimatsu

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Sun, 23 Jun 2024 16:00:00 -0000
